
---
"02.05.2024 01:18:51.722":
  uid: 0
  viz_id: null
  тип: баланс
  response:
    method: /search_clients
    data_out:
      q: shch.vit@ukr.net
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://78.47.82.34/UNF/hs/api/search_clients?q=shch.vit%40ukr.net'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 189
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.239986
      namelookup_time: 6.7E-5
      connect_time: 0.003779
      pretransfer_time: 0.003879
      size_upload: 0
      size_download: 44
      speed_download: 184
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.239939
      redirect_time: 0
      redirect_url: ""
      primary_ip: 78.47.82.34
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 44310
  data: shch.vit@ukr.net

---
"02.05.2024 10:52:50.956":
  uid: 0
  viz_id: null
  тип: баланс
  response:
    method: /search_clients
    data_out:
      q: shch.vit@ukr.net
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://78.47.82.34/UNF/hs/api/search_clients?q=shch.vit%40ukr.net'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 189
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.248272
      namelookup_time: 6.4E-5
      connect_time: 0.004732
      pretransfer_time: 0.004865
      size_upload: 0
      size_download: 44
      speed_download: 177
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.248229
      redirect_time: 0
      redirect_url: ""
      primary_ip: 78.47.82.34
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 52032
  data: shch.vit@ukr.net

---
"02.05.2024 17:27:34.643":
  uid: 0
  viz_id: null
  тип: баланс
  response:
    method: /search_clients
    data_out:
      q: shch.vit@ukr.net
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://78.47.82.34/UNF/hs/api/search_clients?q=shch.vit%40ukr.net'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 189
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.2571
      namelookup_time: 7.5E-5
      connect_time: 0.002903
      pretransfer_time: 0.002974
      size_upload: 0
      size_download: 44
      speed_download: 171
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.257057
      redirect_time: 0
      redirect_url: ""
      primary_ip: 78.47.82.34
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 56642
  data: shch.vit@ukr.net
